# findByPath

@Nullable
abstract fun findByPath(path: String): @Nullable Task

Locates a task by path. You can supply a task name, a relative path, or an absolute path. Relative paths are interpreted relative to the project for this container. This method returns null if no task with the given path exists.

#### Return

The task. Returns null if so such task exists.

#### Parameters

path

the path of the task to be returned